import 'package:flutter_clx_base/widget/my_refresh_list_public.dart';

class PositionDetailsState {
  ///职位(产品经理)
  String? position;

  ///类型(管理员)
  String? type;
  MyListController roleListController = MyListController();
  MyListController memberListController = MyListController();

  /// 父级部门们展示标题
  List<dynamic> parents = [];

  bool noRoleList = false;

  String title = '';
}
